.side-card {
    display: flex;
}

.container-fluid.row>div:nth-child(2)>.dropdown {
    text-align: end;
    display: flex;
}

.table-container {
    display: block;
    table-layout: fixed;
    height: 400px;
    overflow-y: scroll;
}

.table-container table thead tr th {
    text-align: center;
    position: sticky;
    z-index: 3;
    top: 0;
    background-color: rgb(202, 199, 199) !important;
}

.arrow {
    display: block;
}

.hide-arrow {
    display: none !important;
}

.expandable {
    display: none;
}

.show-expandable {
    display: block;
}

.vr {
    border-left: 1px solid black;
    height: 500px;
}

.notes-box {
    width: 23vw;
    height: 7vw;
    background-color: rgb(233, 221, 221);
}

.status-box {
    width: 23vw;
    height: 7vw;
    background-color: rgb(233, 221, 221);
}

th {
    font-family: Georgia;
    width: 8vw;
    min-width: 10px;
    height: 5vh;
    min-height: 20px;
}

td {
    font-family: Calibri;
    width: 8vw;
    min-width: 10px;
    height: 5vh;
    min-height: 20px;
    text-align: center;
}

th b {
    font-size: clamp(13px, 0.8vw, 20vw);
}

.bs-example {
    margin: 20px;
}

.panel-title .glyphicon {
    font-size: 8px;
}

select option {
    text-align: center;
}

.serial-no-btn {
    width: 49%;
    height: fit-content;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.vertical-line {
    width: 1px;
    height: 100%;
    background-color: #000;
    margin-right: 20px;
}

.tooltip-button {
    position: relative;
    display: inline-block;
    color: #fff;
    border: none;
    cursor: pointer;
}

/* Style the tooltip */
.tooltip {
    width: 150px;
    visibility: hidden;
    background-color: #333;
    color: #fff;
    text-align: center;
    border-radius: 5px;
    padding: 5px;
    position: absolute;
    z-index: 1;
    bottom: 100%;
    left: 25%;
    transform: translateX(-50%);
    opacity: 0;
    transition: opacity 0.3s;
}

/* Show the tooltip when hovering over the button */
.tooltip-button:hover .tooltip {
    visibility: visible;
    opacity: 1;
}

.package-dropdown div select {
    box-shadow: 0 2px 5px rgb(0 0 0 / 20%);
    margin-right: 5px;
    margin-bottom: 6px;
    width: 40%;
}

img.svg-color {
    filter: hue-rotate(120deg);
}

.side-icon {
    width: 40px;
    height: 40px;
}

.package-icons {
    margin-left: 6px;
    width: 1.5vw;
    height: 1.7vw;
    cursor: pointer;
    align-self: center;
}

.scan-box {
    display: flex;
    flex-direction: column;
}

.scan-box span {
    display: none;
}

.third-column {
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
}

.third-column button {
    text-align: left;
    margin-right: 2px;
    margin-top: 4px;
    width: max(4vw, 274px);
    height: 45px;
    margin-left: 2px;
    margin-top: 4px
}

.col-md-3 div div img {
    width: 30px;
    height: 30px;
}

.forth-column {
    display: flex;
    justify-content: space-between;
}

.forth-column div div img {
    cursor: pointer;
    width: 0.5vw;
    min-width: max(15px, 1.5vw);
}

.progress-div {
    display: grid;
    justify-items: center;
}

@media (max-width:1170px){
    .progress-div{
        display: none;
    }
}

@media (max-width: 766px){
    .stepper-dot{
        display: flex !important;
    }
    .forth-column{
        justify-content: space-between;
    }
    .row > :first-child{
        display: flex;
        justify-content: space-evenly;
    }
}

.progress {
    background: radial-gradient(closest-side, white 85%, transparent 42% 100%), conic-gradient(green 33%, #b6bcb3 0);
    height: max(60px, 7vw);
    width: max(60px, 7vw);
    background-color: #dad5d5f2;
    border-radius: 50%;
    align-items: center;
    justify-content: center;
    font-size: max(20px, 1vw);
    font-weight: bold;
}

::ng-deep .mat-mdc-progress-spinner .mdc-circular-progress__determinate-circle, .mat-mdc-progress-spinner .mdc-circular-progress__indeterminate-circle-graphic {
    stroke: rgb(77, 155, 77) !important;
}